Subject: bug#25311: guile with details

From: Gnu Röoty <[email-masked]>
Date: Sun, 1 Jan 2017 17:22:04 +0100

>What does it say right before that?
Nothing the kernel this decompress while 2 secondes and directly after he
appear the message error with Guile.
I put a file screen

>What system configuration file did you use to initialise the system?
For the file config.scm I use the config by default I modified just locale
in "fr_FR.UTF-8" and the grub-configuration device "/dev/sda"

2017-01-01 15:38 GMT+01:00 Ricardo Wurmus <[email-masked]>:

>
> Gnu Röoty <[email-masked]> writes:
>
> > Hi ! apparently guile has a problem. After installation of guiXSD 0.12.0
> > and the started of guixSD the guile display a message :
> >
> > the message : Entering a new prompt 'bt' or 'q' to continue
> > GNU Guile 2.0.12
> > sheme@(guile-user).
> > And I do CTRL+D a kernel panic appears.And when I use q or bt nothing
> > working.
>
> What system configuration file did you use to initialise the system?
>
> --
> Ricardo
>
> GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
> http://elephly.net
>
>